{
  "zh": "简体中文",
  "en": "English",
  "test": "test中文",
  "helperTip": "有什么可以帮助你？",
  "enter_key": "输入关键字",
  "web_title": "帮助中心",
  "sell_cor": "商务合作",
  "pub_r": "媒体采访",
  "contact": "联系我们",
  "products": "核心产品",
  "4DKanKan_Meta": "四维深光",
  "4DKanKan_Mega": "四维深时",
  "4DKanKan_Minion": "四维看见",
  "4DKanKan_Pro": "四维看看",
  "solutions": "解决方案",
  "smart_city": "智慧城市",
  "museums": "博物馆",
  "fire_sec": "刑侦消防",
  "real_estate": "房产营销",
  "support": "服务支持",
  "app_download": "App 下载",
  "help_center": "使用帮助",
  "post-sale": "售后服务",
  "about_us": "关于我们",
  "company_profile": "公司介绍",
  "news_report": "新闻中心",
  "distributor": "成为经销商",
  "publish": "发布于",
  "main_content": "主要内容",
  "read": "阅读",
  "more": "更多",
  "developer": "开发者",
  "recommend_reading": "推荐阅读",
  "prev_article": " < 上一篇",
  "next_article": " 下一篇 >",
  "no_data": "暂无数据",
  "no_data_article": "看看别的",
  "no_article": "文章不存在",
  "go_home": "回首页",
  "home": "首页",
  "all": "共",
  "records": " 条数据",
  "search_res":  "搜索结果"
}